// creator  : weidu.exe (version 23100)
// argument : _SLAVE5.DLG
// game		 : .
// source	 : ./override/_SLAVE5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SLAVE5~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 1 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #85958 /* ~You're intruders!  Get away from me!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #84904 /* ~I don't know nuthin', I'm just a slave.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #74688 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END
